View Issue Details

IDProjectCategoryView StatusLast Update
0011742LazarusIDEpublic2010-05-26 10:49
ReporterMattias GaertnerAssigned ToDmitry Boyarintsev 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.25 (SVN)Product Build 
Target VersionFixed in Version0.9.30 
Summary0011742: When switching from another application back to the IDE it does not check for disk changes
DescriptionWhen switching back to the IDE, the IDE normally checks for changed files on disk and shows a dialog to load or ignore disk changes.
TagsNo tags attached.
Fixed in Revisionr23885
LazTarget0.9.30
WidgetsetQT
Attached Files

Activities

Dmitry Boyarintsev

2010-03-09 11:34

developer   ~0035073

please test and close if ok

Issue History

Date Modified Username Field Change
2008-07-24 12:58 Mattias Gaertner New Issue
2008-07-24 12:58 Mattias Gaertner LazTarget => -
2008-07-24 12:58 Mattias Gaertner Widgetset => Carbon
2008-07-24 18:16 Mattias Gaertner Status new => assigned
2008-07-24 18:16 Mattias Gaertner Assigned To => Tom Gregorovic
2010-03-09 11:32 Dmitry Boyarintsev Assigned To Tom Gregorovic => Dmitry Boyarintsev
2010-03-09 11:34 Dmitry Boyarintsev Fixed in Revision => r23885
2010-03-09 11:34 Dmitry Boyarintsev LazTarget - => 0.9.30
2010-03-09 11:34 Dmitry Boyarintsev Widgetset Carbon => QT
2010-03-09 11:34 Dmitry Boyarintsev Status assigned => resolved
2010-03-09 11:34 Dmitry Boyarintsev Fixed in Version => 0.9.30
2010-03-09 11:34 Dmitry Boyarintsev Resolution open => fixed
2010-03-09 11:34 Dmitry Boyarintsev Note Added: 0035073
2010-05-26 10:49 Mattias Gaertner Status resolved => closed